package cn.reghao.bnt.web.devops.app.model.constant;

/**
 * 运行状态
 *
 * @author reghao
 * @date 2024-08-06 10:56:55
 */
public enum RunStatus {
    neverRun(1, "尚未运行"),
    running(2, "运行中"),
    notRun(3, "未运行");

    private final Integer code;
    private final String desc;

    RunStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
